---
title: Beyond the Veil
subtitle: Veil Saga, Book 1
author: Matthew Soucy
documentclass: book
---

# Awakening

"You shouldn't have done it."

Though the two men stood side by side, they couldn't be mistaken for standing together. The shorter one appeared by all accounts to be engrossed in the sunset, but there was a certain anger that made itself known in his voice. He spoke again. "There will be thousands of new ones. Thousands. Not just here, but every city."

"I couldn't see any other way."

"Thousands of people, around the world, are going to find themselves in more danger than they've ever been. Because you *couldn't see any other way.*"

The tall man crossed his arms. "The alternative would be worse. I'd rather have a few thousand, than all of them. The world isn't ready for that yet."

He tried to approach the shorter man, before hesitating and walking away. "We'll find them. With or without your help. If that's the price I have to pay for what I did, then I'll pay it."

When he turned around to look for a response, there was nobody there.

---

Slannon knew the moment he opened his eyes that there was something wrong. Not the fact that he was lying on the floor - he'd done his fair share of that after some late nights with friends. Studying, of course, or at least that was the alibi he claimed. This floor was harder than what he was used to, though - maybe some sort of stone?

The room was sparsely decorated. A solid block acting as a table, up against the wall. A single metal chair, a few feet from where Slannon's head had been resting. A soft white light seeming to come from a small hole in the ceiling. All of which looked completely foreign to the student who woke up in their midst.

Slannon stood, feeling cramped in the small room. "Hello? Anyone there?" He immediately felt silly - wasn't that the first thing that characters in a horror movie said? He glanced around, spotting the doorway behind him. "I'm coming out now."

His attempts to leave the room were delayed slightly, as he jiggled the handle unsuccessfully. "Ha ha, very funny. Let me out now."

He sat in the chair, pondering the door in front of him. It was less of a door, he decided, and more of a large annoying slab of gray material that was blocking him from getting on with... What, exactly? What had he been doing before he woke up?

"The party..." he thought, remembering the night before. It had started as a small gathering, in his apartment off-campus. His roommates had decided to invite a few of their friends, who had showed up with *their* friends... and the next thing Slannon knew, there had been several dozen people in various stages of undress and inebriation. He groaned, remembering downing a line of shots while some pop song blared in the background.

But that couldn't be right. He felt his head. Nope, no pulsing feeling, no headache. He felt awake, and comfortable, almost as if he had bypassed the hangover entirely. "Was I out for an entire week or something?"

He stood up from the chair, walking back toward the door. This time, he took a careful look around the door, noticing for the first time a carving to one side of it. Concentric circles were filled with a series of symbols, surrounding a hand print. Hesitantly, he reached out, aligning his right hand with the inset in the wall. The print felt warm to the touch, and before he could think about it he pushed forward. The warmth flowed up his arm for a moment, before the sensation abruptly reversed - a cold shock seemed to flow from his arm into the wall.

He gasped, withdrawing his hand and staring at the offending patch of wall. Much to his surprise, it was no longer the dull gray it had been. Instead, the symbols were all glowing a faint blue. As he watched them, they vanished, seeming to fade into the wall with no trace of their existence. The circles followed suit, leaving just the hand print in the wall, as there was a clicking sound from the door.

Slannon yanked the handle, half expecting the door to still be locked, and was pleased when it opened. With a final glance at the room, he walked through the doorway, emerging into a dull hallway. Lining the otherwise plain walls were a series of doors, much like the one he had come from, while at the end he could see light pouring from a glass door leading outside. Hastily, he ran toward the exit, emerging outdoors.

The landscape outside was foreign to him. His first impression was that of a small gray city, but there was something about it that just felt off. The buildings before him were dull in color, and seemed to blend together, in a way that made them feel almost like a facade. His eyes passed over the buildings, noting the lack of colors and signs.

Looking down the road, he could see a number of buildings that seemed more solid than the ones before him. Slowly, he walked in their direction, on the lookout for any signs of life.
